/*
	BASE ESTRUTURAL PARA A HOME
*/

/* Adequacao */
#home #content h2.border {
	margin: 0 0 10px 0;
	line-height: 26px;
}

/* Agendas */
#agenda {
	position: absolute;
	right: 0;
	top: 195px;
	min-width: 121px !important;
	z-index: 10;
}

#agenda .bt_expand, #agenda aside, #agenda section {
	position: relative;
	float: left;
	height: 320px;
}

#agenda .bt_expand {
	width: 10px;
	background: #ff0000 url('/img/ico/setas_conteudo_suspenso.png') no-repeat -10px center
}

#agenda .bt_expand.opened {
	background-position: 0 center;
}

#agenda aside {
	width: 110px;
	background: #9f1a1e;
}

#agenda aside h4 {
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
	line-height: 30px;
	/*color: #430002;*/
	color: #fff;
}

#agenda aside ul li, #agenda aside ul li a, #agenda aside ul li img {
	display: block;
}

#agenda aside ul li a {
	height: 70px;
	padding: 0 0 0 10px;
	margin: 20px 0 0 0;
	font-size: 11px;
	color: #fff;
	text-transform: capitalize;
	text-decoration: none;
}

#agenda aside ul li.first a {
	margin: 0;
}

#agenda aside ul li a:hover, #agenda aside ul li a.selected {
	background: #cf2227;
}

#agenda aside ul li img {
	margin: 0 0 7px -10px;
}

#agenda section {
	width: 1px;
	height: 290px;
	padding: 30px 0 0 0;
	overflow: hidden;
	background: #cf2227;
}

#agenda section .inner {
	float: left;
}

#agenda section h3 {
	margin: 0 0 45px 65px;
	font: normal 15px/17px 'tahoma';
	color: #fff;
}

#agenda section .slide_show {
	display: block;
	margin: 15px 20px 45px 20px;
}

#agenda section .slide_show > a {
	position: static;
	margin: 85px 0 0 0;
	background: url('/img/bt/next_prev_dark.png') no-repeat 0 0;
}

#agenda section .slide_show a.bt_prev.off {
	background-position: 0 -27px;
}

#agenda section .slide_show a.bt_next {
	background-position: -27px 0;
}

#agenda section .slide_show a.bt_next.off {
	background-position: -27px -27px;
}

#agenda section .slide_show div, #agenda section .slide_show ul, #agenda section .slide_show ul li {
	height: 230px;
}

#agenda section .slide_show > a, #agenda section .slide_show div {
	float: left;
}

#agenda section .slide_show div {
	width: 720px;
	margin: 0 15px;
}

#agenda section .slide_show ul {

}

#agenda section .slide_show ul li {
	width: 220px;
	padding: 0 20px 0 0;
	margin: 0;
}

#agenda section .slide_show ul li .data_tag_evento,
#agenda section .slide_show ul li .tag {
	font-size: 10px;
}

#agenda section .slide_show ul li .data_tag_evento {
	color: #fff;
}

#agenda section .slide_show ul li .tag {
	color: #770004;
}

#agenda section .slide_show ul li p {
	display: block;
	margin: 0 0 11px 0;
}

#agenda section .slide_show ul li p a {
	font-size: 15px;
	color: #000;
	text-decoration: none;
}

#agenda section .slide_show ul li p a:hover {
	text-decoration: underline;
}

/* Radio */
#radio {
	position: absolute;
	right: 0;
	top: 470px;
	z-index: 10;
}

#radio .bt_expand, #radio div {
	position: relative;
	float: left;
	height: 70px;
}

#radio .bt_expand {
	width: 10px;
	background: #3a3a3a url('/img/ico/setas_conteudo_suspenso.png') no-repeat -10px center
}

#radio .bt_expand.opened {
	background-position: 0 center;
}

#radio div {
	width: 110px;
	background: #2f2f2f;
}

















/* Recados */
#recados {
	height: auto;
	min-height: 96px;
	padding: 15px 0;
	margin: 0;
	border: 0;
	border-top: 1px solid #333;
}

#recados aside, #recados nav, #recados section, #recados section > a, #recados section div, #recados section div li, #recados div.destaque_coringa {
	/* float: left; */
	display: inline-block;
}

#recados aside h3, #recados aside a, .hashtag {
	color: #078fef;
}

#recados aside {
	width: 175px;
	padding: 5px 0 0 0;
}

#recados .f-left{
	float:left;
}

#recados aside h3 {
	margin: 0 0 10px 0;
	font: normal 24px/26px 'Bliss2Regular';
}

#recados aside p {
	color: #666;
}

#recados section {
	width: 805px;
}

#recados section.short {
	width: 565px;
}

#recados section > a {
	margin: 3px 2px 0 0;
	width: 27px;
	height: 27px;
	background: url('/img/sprite.png') no-repeat 0 0;
}

#recados section > a[rel="prev"] {
	background-position: 0 -4774px;
	float:left;
}

#recados section > a[rel="next"] {
	background-position: -27px -4774px;
	float:left;
}

#recados section div {
	width: 720px;
	margin: 0 0 0 15px;
}

#recados div.destaque_coringa a.box-feriados {
	/* width: 254px; */
    /* height: 100px; */
    /* position: absolute;
    right: 0;
    top: -8px; */
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    background: #cf2227;
    display: block;
    color: #fff;
    padding: 15px 15px;
    box-sizing: border-box;
}

#recados section.short div {
	width: 480px;
}

#recados section div, #recados section ul, #recados section li {
	height: 80px;
}

#recados section li {
	width: 220px;
	padding: 0 20px 0 0;
	margin: 0;
	line-height: 17px;
}

#recados section li, #recados section li span, #recados section li a {
	font-size: 11px;
}

#recados section li a {
	display: inline;
}

#recados section li span.data {
	display: block;
	color: #ababab;
}

#recados section li .emoji{
	width: 1em;
  	height: 1em;
  	padding: 0 .05em 0 .1em;
  	vertical-align: -0.1em;
}

#recados div.destaque_coringa {
	width: 200px;
	min-height: 80px;
	padding: 5px 20px 0 20px;
	margin: 0;
	line-height: 12px;
	background: #cf2227;
}

#recados div.destaque_coringa a {
	text-decoration: none;
}

#recados div.destaque_coringa a:hover {
	text-decoration: underline;
}

#recados div.destaque_coringa h4 {
	/* color: #242621; */
	color: #fff;
	font-size:14px;
}

#recados div.destaque_coringa, #recados div.destaque_coringa a {
	font-size: 11px;
	color: #fff;
}

/* Mostrar conteudo de */
#filtro_conteudo {
	padding: 15px 0 15px 20px;
	margin: 0 0 10px 0;
	border-top: 1px solid #333;
	background: #f5f5f5;
}

#filtro_conteudo dt, #filtro_conteudo dd, #filtro_conteudo dd li {
	float: left;
}

#filtro_conteudo dt {
	font: normal 24px/26px 'Bliss2Regular';
	color: #ababab;
}

#filtro_conteudo dd {
	margin: 0 0 0 20px;
}

#filtro_conteudo dd li {

}

#filtro_conteudo dd li a.bt_chumbo {
	border: 1px solid #d5d5d5;
	color: #666;
	margin-top: 0;
	background: #fff;
}

#filtro_conteudo dd li a.bt_chumbo:hover, #filtro_conteudo dd li a.bt_chumbo.selected {
	color: #fff;
	background: url('/img/bt/acoes.png') repeat-x 0 -120px
}

#holder_content {
	margin: 0 0 20px 0;
}

/* Colunas */
.col {
	float: left;
	width: 355px;
	margin: 0 20px 25px 0;
}

.col div.list {
	position: relative;
	height: 450px;
	overflow: hidden;
}

.col div.list > div {
	position: absolute;
}

.col.last {
	width: 230px;
	margin: 0;
}

.col .nav_slide_content li {
	float: left;
}

.col .nav_slide_content li a {
	width: 175px;
}

#home .block_relacionadas {
	float: none;
	display: block;
	margin: 0 0 20px 0;
}

#home .block_relacionadas.first {
	border: 0;
	padding-top: 0;
}

/* Outros artigos */
#outros_artigos {
	display: block;
	min-height: 200px;
	padding: 0;
	margin: 0 0 20px 0;
	border: 0;
}

/* Online */
#online {
	float: left;
	width: 980px;
	margin: 0 0 40px 0;
}

#online .block_content_06 {
	margin-bottom: 20px;
}

#online .block_content_06.last {
	margin-right: 0;
}

#content #online .block_content_06 div p {
	margin: 0;
}

#content #online .block_content_06 div p,
#content #online .block_content_06 div p a {
	color: #666;
}

#content #online .block_content_06 .home_retranca_link{
	color: #cf2227;
	text-decoration: none;
}
#content #online .block_content_06 .home_retranca_link:hover{
	text-decoration: underline;
}

/* Drops */
#drops {
	float: left;
	width: 220px;
	margin: 0 0 40px 0px;
}

#home #content #drops h3.border {
	font: 24px/26px 'Bliss2Regular';
    margin: 0 0 15px 0;
    padding-bottom: 5px;
}

#content #drops p, #content #drops p a {
	color: #666;
	text-decoration: none;
}

#content #drops p a:hover {
	text-decoration: underline;
}

/* Drops Atividades acessiveis*/
#dropsAtiv {
	float: left;
	width: 220px;
	margin: 0 0 10px 10px;
}

#home #content #dropsAtiv h2.border {
	font: 24px/26px 'Bliss2Bold';
    margin: 0 0 10px 0;
    padding-bottom: 5px;
}

#content #dropsAtiv p, #content #dropsAtiv p a {
	color: #666;
	text-decoration: none;
	display:inline-block;
}

#content #dropsAtiv p {
	color: #666;
	text-decoration: none;
	display:inline-block;
	margin: 0 10px 5px 20px;;
}

#list_acontece_hoje h3 a, #list_inscricoes_abertas h3 a {
    text-align: justify;
}
#list_acontece_hoje div.block_relacionadas .right, #list_inscricoes_abertas div.block_relacionadas .right {
	width: 300px
}
#list_acontece_hoje div.block_relacionadas .left, #list_inscricoes_abertas div.block_relacionadas .left  {
    width: 0px;
    padding: 0 0px 0 0;
    border-right: 0px solid #ababab;
}
#conteudo_barra_fieldset{
border-left: 1px solid #ababab;
    padding: 0 0px 0px 10px;
}
    

.cookie-popup-overlay{
	width: 100%; 
	height: 100%; 
	background-color:rgba(255, 0, 0, 0.0); 
	position:fixed; 
	left:0; 
	top:0; 
	z-index:100;
}

.cookie-popup-window{
	width: 100%;
    height: 138px;
    opacity: 0.95;
    box-shadow: 0 -3px 12px 0 rgba(0, 0, 0, 0.1);
    background-color: #f2f2f2;
    position: fixed;
    bottom: 0px;
}

.cookie-popup-window-content{
    position:relative; 
    width:100%; 
    max-width: 950px;
	left:50%; 
    transform: translateX(-50%);
    overflow:auto;
    padding:0px; 
	color:#FFF;
    font-family: Helvetica, Sans-Serif;
    font-size: 14px;
    align-items: center;
    height: 138px;
    display: table;
}

.cookie-popup-title{
    font-weight: bold;
}

.cookie-popup-texto{
    width: 730px;
}

.cookie-popup-texto{
    width: 652.9px;
    height: 75px;
    font-family: Tahoma;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.59;
    letter-spacing: normal;
    color: #585858;
    vertical-align: middle;
    display: table-cell;
}

.cookie-popup-texto>a{
    text-decoration: none;
    font-weight: bold;
    color:#fff;
}

.cookie-btn{
	border: 1px solid #FFF;
    width: 161px;
    height: 48px;
    border-radius: 23px;
    font-weight: bold;
    background-color: #6c9cbe;
    font-family: Tahoma, Helvetica, Arial, Sans-Serif;
    color: #f2f2f2;
    letter-spacing: normal;
    font-stretch: normal;
    font-style: normal;
    font-size: 18px;
}
    